@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
.sectionTitle .title {
  font-size: 58.38px;
  font-weight: 900;
  color: #313b4d;
  letter-spacing: 0.2em;
  text-align: center;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .sectionTitle .title {
    font-size: 46px;
  }
}
@media all and (max-width: 767px) {
  .sectionTitle .title {
    font-size: 32px;
  }
}
.sectionTitle .subtitle {
  font-size: 19.4px;
  color: #793d17;
  letter-spacing: 0.2em;
  text-align: center;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .sectionTitle .subtitle {
    font-size: 17px;
  }
}
@media all and (max-width: 767px) {
  .sectionTitle .subtitle {
    font-size: 12px;
  }
}

.grading {
  padding-bottom: 105px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .grading {
    padding-bottom: 85px;
  }
}
@media all and (max-width: 767px) {
  .grading {
    padding-bottom: 65px;
  }
}
.grading .sectionTitle {
  margin-bottom: 65px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .grading .sectionTitle {
    margin-bottom: 60px;
  }
}
@media all and (max-width: 767px) {
  .grading .sectionTitle {
    margin-bottom: 40px;
  }
}

.advantages {
  padding-bottom: 100px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages {
    padding-bottom: 80px;
  }
}
@media all and (max-width: 767px) {
  .advantages {
    padding-bottom: 60px;
  }
}
.advantages .sectionTitle {
  margin-bottom: 65px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .sectionTitle {
    margin-bottom: 45px;
  }
}
@media all and (max-width: 767px) {
  .advantages .sectionTitle {
    margin-bottom: 25px;
  }
}
.advantages .img {
  margin-bottom: 38px;
}
@media all and (max-width: 767px) {
  .advantages .img {
    margin-bottom: 20px;
  }
}
@media all and (max-width: 767px) {
  .advantages .img img {
    width: 40px;
  }
}
.advantages ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 8px;
}
@media all and (max-width: 767px) {
  .advantages ul {
    padding: 0;
  }
}
.advantages ul li {
  width: 47%;
  border: 1px solid #313b4d;
  padding: 8px 10px 19px;
  margin-bottom: 10px;
}
@media all and (max-width: 767px) {
  .advantages ul li {
    width: 100%;
  }
}
.advantages .m-title {
  font-size: 33.33px;
  font-weight: 900;
  color: #313b4d;
  letter-spacing: 0.2em;
  text-align: center;
  margin-bottom: 12px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .m-title {
    font-size: 26px;
  }
}
@media all and (max-width: 767px) {
  .advantages .m-title {
    font-size: 20px;
  }
}
.advantages .m-info {
  font-size: 19.4px;
  color: #793d17;
  letter-spacing: 0.2em;
  text-align: center;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .m-info {
    font-size: 17px;
  }
}
@media all and (max-width: 767px) {
  .advantages .m-info {
    font-size: 12px;
    letter-spacing: 0.15em;
  }
}

.identify .sectionTitle {
  margin-bottom: 71px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .identify .sectionTitle {
    margin-bottom: 60px;
  }
}
@media all and (max-width: 767px) {
  .identify .sectionTitle {
    margin-bottom: 40px;
  }
}
.identify .img {
  margin-bottom: 14px;
}
@media all and (max-width: 1200px) {
  .identify .img img {
    width: 80%;
  }
}

.margin-center img {
  margin: 0 auto;
}